pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: py27-django failed to runserver

> Hello.
> This is first time I post to this list.
> I installed py27-django-1.4.1 from pkgsrc-current on my laptop.
> When I run 'python2.7 runserver', I got following errors.


I can't reproduce this in my environment. Maybe your Django project needed gzip 
module somehow?

Kind regards,

Home | Main Index | Thread Index | Old Index